Error rendering engine to standardize all error outputs.
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
spec
.gitignore
.travis.yml
Gemfile
LICENSE
README.md
Rakefile
errors-renderer.gemspec

README.md

Errors Renderer

Error rendering engine to standardize all error outputs.

Install

gem install errors-renderer

Rails 3

In your Gemfile:

gem 'errors-renderer'

IMPORTANT

Errors-Renderer currently have some dependencies with a private project. It is therefore unusable for other projects. We hope to fix that soon.

Copyright

Copyright (c) 2013 De Marque inc. See LICENSE for further details.